Description: Disable build-time cmake tests due to broken path prefixes.
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

--- a/tests/auto/auto.pro
+++ b/tests/auto/auto.pro
@@ -5,7 +5,7 @@
     qfeedbackplugin \
     qfeedbackmmk \
     qdeclarativefeedback \
-    cmake
+#   cmake
 
 !qtHaveModule(qml): SUBDIRS -= \
     qdeclarativefeedback \
